drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal-5.0.1.dist-info/zip-safe
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzlocal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzlocal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/__pycache__/unix.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/__pycache__/win32.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/__pycache__/windows_tz.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/unix.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/win32.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzlocal/windows_tz.py
